 .u-section-1 {
  background-image: url("images/Molnar-full-2.webp");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 759px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 6rem;
  font-weight: normal;
  margin: 194px 0 221px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 168px;
    margin-bottom: 163px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3rem;
    margin-top: 140px;
    margin-bottom: 152px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 105px;
    margin-bottom: 131px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 62px;
    margin-bottom: 114px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1373px;
}

.u-section-2 .u-group-1 {
  width: 400px;
  min-height: 604px;
  height: auto;
  margin: 59px auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  margin: -261px 0 0 530px;
}

.u-section-2 .u-group-2 {
  min-height: 318px;
  width: 510px;
  height: auto;
  margin: -1012px auto 0 14px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-image-1 {
  width: 324px;
  height: 324px;
  margin: 297px auto 0 38px;
}

.u-section-2 .u-image-2 {
  width: 250px;
  height: 141px;
  margin: -987px 212px 919px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1555px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -326px;
    margin-left: 524px;
  }

  .u-section-2 .u-group-2 {
    min-height: 361px;
    width: 414px;
    margin-top: -1283px;
    height: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -1058px;
    margin-right: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2411px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 66px;
    margin-left: 146px;
  }

  .u-section-2 .u-text-1 {
    width: 416px;
    margin-top: 253px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-group-2 {
    margin-top: -1862px;
    margin-left: 160px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 1512px;
    margin-left: auto;
  }

  .u-section-2 .u-image-2 {
    margin-top: -1676px;
    margin-right: auto;
    margin-bottom: 375px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    margin-left: 77px;
  }

  .u-section-2 .u-group-2 {
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: -7px;
    margin-left: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2661px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 59px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 231px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-2 {
    margin-top: -2071px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: 1745px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -1917px;
    margin-bottom: -40px;
  }
} .u-section-3 {
  background-image: linear-gradient(black, #db545a);
}

.u-section-3 .u-sheet-1 {
  min-height: 676px;
}

.u-section-3 .u-image-1 {
  width: 481px;
  height: 481px;
  background-image: url("images/ken_juszczyk_motorsports_unlimited.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 35px 65px 0 auto;
}

.u-section-3 .u-text-1 {
  margin: -450px 570px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 42px 141px 60px 700px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 32px;
    margin-right: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -452px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -142px;
    margin-right: 61px;
    margin-left: 580px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1096px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 74px;
    margin-right: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: 142px;
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-3 .u-text-2 {
    width: 299px;
    margin: -492px auto 79px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 137px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
    margin-top: -465px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1151px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 168px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin: -657px 21px 144px;
  }
}